:: Anaconda3 path
set root=C:\ProgramData\Anaconda3

:: Program path
set guiPath=C:\Users\Jan\Documents\Projekte\TimeBinControl\src\gui-client

call %root%\Scripts\activate.bat %root%

call cd /D %guiPath%

python client.py